/* CSS Document */
@font-face {
    font-family: 'CenturyGothic';
    src: url('gothic.eot');
    src: url('gothic.eot?#iefix') format('embedded-opentype'),
         url('gothic.woff') format('woff'),
         url('gothic.ttf') format('truetype'),
         url('gothic.svg#gothic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	padding:0px;
	margin:0px;
	background:#686c6f;
	}
img{
	border:0px;
	}
#main{
	width:1207px;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	margin:0px auto;
	background:#FFFFFF;
	}
.top_box{
	display:block;
	clear:both;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	}
.escrow{
	width:602px;
	overflow:hidden;
	height:212px;
	background:#43163e;
	padding:70px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:55px;
	text-align:center;
	letter-spacing:5px;
	float:left;
	color:#FFFFFF;
	}
.mortgage{
	width:602px;
	overflow:hidden;
	height:182px;
	background:#6c6918;
	padding:100px 0px 0px 0px;
	font-family: 'Anton', sans-serif;
	font-size:55px;
	text-align:center;
	letter-spacing:5px;
	float:right;
	color:#FFFFFF;
	}
.welcome{
	display:block;
	clear:both;
	font-family: 'CenturyGothic';
	font-size:33px;
	text-align:center;
	color:#de7b28;
	line-height:46px;
	letter-spacing:16px;
	}
#container{
	display:block;
	overflow:hidden;
	clear:both;
	padding:0px 0px 20px 0px;
	margin:0px;
	}
.left{
	width:602px;
	overflow:hidden;
	float:left;
	padding:0px 0px 0px 0px;
	border-right:3px solid #6d6a19;
	}
.right{
	width:602px;
	overflow:hidden;
	float:right;
	padding:0px 0px 0px 0px;
	}
.logo{
	display:block;
	clear:both;
	padding:0px 0px 29px 0px;
	text-align:center;
	}
p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-align:center;
	color:#302f2f;
	line-height:24px;
	padding:0px 0px 20px 0px;
	margin:0px;
	}
.span1{
	color:#de7b28;
	}
.span2{
	color:#6c6918;
	}
.span3{
	color:#43163e;
}	
.sponsors_box{
	display:block;
	clear:both;
	text-align:center;
	}
.bottom_text{
	display:block;
	clear:both;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	color:#000000;
	text-transform:uppercase;
	padding-bottom:10px;
	font-weight: bold;
	letter-spacing: 0.02px;
	}
	
.footer{
	display:block;
	clear:both;
	padding:4px 0px 6px 0px;
	background:#6c6918;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	line-height:23px;
	text-transform:uppercase;
	letter-spacing:2px;
	}
.footer a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
	line-height:25px;
	text-transform:uppercase;
	text-decoration:none;
	}
.footer a:hover{
	text-decoration:underline;
	}
